let palette = ["--blue","--pink","--orange","--yellow","--green"];

window.addEventListener("load", () => {
	let color = palette[(palette.length * Math.random()) | 0];
	document.documentElement.style.setProperty("--background", `var(${color})`);
});
